## ros-noetic-kdl-parser-py 1.14.2

=== debian/changelog ===
ros-noetic-kdl-parser-py (1.14.2-1focal) focal; urgency=high

  * Restored compatibility with Orocos KDL after Joint.None was removed (#45 <https://github.com/ros/kdl_parser/issues/45>)
  * Contributors: Julian Förster

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 13 Apr 2022 00:00:00 -0000

ros-noetic-kdl-parser-py (1.14.1-1focal) focal; urgency=high

  * Drop CATKIN_IGNORE (#42 <https://github.com/ros/kdl_parser/issues/42>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 24 Aug 2020 00:00:00 -0000

ros-noetic-kdl-parser-py (1.14.0-1focal) focal; urgency=high

  * Used keys for Orocos (#38 <https://github.com/ros/kdl_parser/issues/38>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 13 Apr 2020 00:00:00 -0000

ros-noetic-kdl-parser-py (1.13.1-1focal) focal; urgency=high

  * Remove the declaration of a library from kdl_parser_py. (#14 <https://github.com/ros/kdl_parser/issues/14>)
  * Remove unused kdl_parser_py.urdf. (#17 <https://github.com/ros/kdl_parser/issues/17>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 23 Jul 2018 00:00:00 -0000

ros-noetic-kdl-parser-py (1.13.0-1focal) focal; urgency=high

  * Make rostest a test_depend (#3 <https://github.com/ros/kdl_parser/issues/3>)
  * update links now that this is in its own repo
  * Contributors: Chris Lalancette, Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 05 Apr 2018 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 May 2017 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.9-1focal) focal; urgency=high

  * Unset origin xyz or rpy is now properly interpreted as zero vector (#187 <https://github.com/ros/robot_model/issues/187>)
  * Contributors: eugene-katsevman

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.8-1focal) focal; urgency=high

  * Switch a couple more packages over to Chris and Shane.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.6-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.1-1focal) focal; urgency=high

  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.12.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 04 Apr 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.10-1focal) focal; urgency=high

  * another patch release
  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.9-1focal) focal; urgency=high

  * Changelog
  * kdl_parser_py: run_depend on urdfdom_py
  * Remove dependency in urdf_parser_py
  * kdl_parser: Adding python kdl parser
  * Contributors: Jackie Kay, Jonathan Bohren, Steven Peters

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.6-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:17:00 -0000

ros-noetic-kdl-parser-py (1.11.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.11.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.10.21-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:15:00 -0000

ros-noetic-kdl-parser-py (1.10.20-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 01 Aug 2014 00:00:00 -0000

ros-noetic-kdl-parser-py (1.10.19-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Feb 2014 00:00:00 -0000


