=== debian/control ===
Source: ros-noetic-kdl-parser-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-catkin-pkg, python3-setuptools, ros-noetic-catkin (>= 0.5.68), ros-noetic-rostest
Homepage: http://ros.org/wiki/kdl_parser_py
Standards-Version: 3.9.2

Package: ros-noetic-kdl-parser-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pykdl, ros-noetic-urdfdom-py
Description: The Kinematics and Dynamics Library (KDL) defines a tree structure to represent the kinematic and dynamic parameters of a robot mechanism.
 kdl_parser_py provides Python tools to construct a KDL tree from an XML robot representation in URDF.
